## clonezilla 3.10.29

=== debian/changelog ===
clonezilla (3.10.29-drbl1) unstable; urgency=low

  * A better checking mechaism for sysvinit and systemd packages
    coexisting on a system is used.
  * Program drbl-prepare-pxelinux was updated due to new path for
    new syslinux-efi has syslinux.efi in /usr/lib/SYSLINUX.EFI/.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Aug 2014 20:59:43 +0800
