## clonezilla 3.10.30

=== debian/changelog ===
clonezilla (3.10.30-drbl1) unstable; urgency=low

  * Force to remove systemd package in clonezilla live and gparted live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Aug 2014 21:11:57 +0800
