## clonezilla 3.10.31

=== debian/changelog ===
clonezilla (3.10.31-drbl1) unstable; urgency=low

  * Program MC_HxEd was removed from GParted live because it's not
    maintained anymore.
  * Program zenity instead of gdialog is used in gl-shutdown-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Aug 2014 11:37:41 +0800
