## clonezilla 3.10.32

=== debian/changelog ===
clonezilla (3.10.32-drbl1) unstable; urgency=low

  * Adding iproute2 and iw in packages list of GParted live of
    create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 04 Sep 2014 14:50:19 +0800
