## clonezilla 3.10.33

=== debian/changelog ===
clonezilla (3.10.33-drbl1) unstable; urgency=low

  * Using vmwgfx.enable_fbdev=1 instead of vmwgfx.enable_fbdev=no
    in ocs-live-boot-menu. Now we use vesafb instead of uvesafb 
    in both Debian-based and Ubuntu-based Clonezilla live. 
    No more uvesafb for Ubuntu-based one.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 10 Sep 2014 10:32:49 +0800
