## clonezilla 3.11.12

=== debian/changelog ===
clonezilla (3.11.12-drbl1) unstable; urgency=low

  * Bug fixed: Function remove_cdebootstrap-helper-diverts was renamed
    as remove_start_stop_daemon_diverts, we should use it for GParted
    live. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Oct 2014 12:16:17 +0800

clonezilla (3.11.11-drbl1) unstable; urgency=low

  * Keeping kernel untouched for GParted live. Otherwise some required
    modules might be removed accidently. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Oct 2014 10:15:39 +0800

clonezilla (3.11.10-drbl1) unstable; urgency=low

  * Adding gsmartcontrol menu for GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Oct 2014 09:21:38 +0800

clonezilla (3.11.9-drbl1) unstable; urgency=low

  * Typo about "Portuguese (Brazilian)" in GParted live was fixed.
    (https://bugzilla.gnome.org/show_bug.cgi?id=738258).
  * Typos about the exit dialog in GParted live were fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Oct 2014 15:49:07 +0800

clonezilla (3.11.8-drbl1) unstable; urgency=low

  * Force to add "consolekit sysvinit-core" with lightdm in
    create-drbl-live-by-pkg because lightdm depends on
    libpam-systemd | consolekit. Otherwise when systemd
    is removed, lightdm even task-xfce-desktop will be removed in drbl live.
  * Reverted to the original method to search partitions in
    ocs-install-grub. The latest fixed method was wrong.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 Oct 2014 18:13:53 +0800

clonezilla (3.11.7-drbl1) unstable; urgency=low

  * Now Clonezilla could support PV on disk, not only on partition.
  * Bug fixed: options "-fsck-src-part" and ""-fsck-src-part-y"
    were duplicated in ocs-onthefly expert mode.
  * Bug fixed: The input harddrive of ocs-install-grub might be
    more than one, therefore ocs-install-grub should take that
    into consideration.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Oct 2014 16:41:58 +0800

clonezilla (3.11.6-drbl1) unstable; urgency=low

  * Updating prep-ocsroot to run nfs-common service only when
    it exists.
  * Batch mode of ocs-sr failed due to the last modification
    about restoring image of partitioin to differnt partition name.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Oct 2014 17:01:48 +0800

clonezilla (3.11.5-drbl1) unstable; urgency=low

  * Boot parameter "nodmraid" was added in Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Sep 2014 11:15:13 +0800

clonezilla (3.11.4-drbl1) unstable; urgency=low

  * Post run commands of Clonezilla after restoring will be shown
    specifically.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Sep 2014 10:52:48 +0800

clonezilla (3.11.3-drbl1) unstable; urgency=low

  * Bug fixed: manual page of ocs-install-grub was wrong in grub
    partition description.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Sep 2014 10:14:36 +0800

clonezilla (3.11.2-drbl1) unstable; urgency=low

  * Bug fixed: ocs-install-grub wrongly parsed Clonezilla live boot
    media as grub root partition for some cases, e.g. when restoring
    /dev/md126* devices.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Sep 2014 09:40:28 +0800

clonezilla (3.11.1-drbl1) unstable; urgency=low

  * Programs ocs-sr and ocs-functions were updated to support
    restoring image of partition to different name partition.
  * Options -f|--from-part and -d|--to-part were added for
    create-ocs-tmp-img. It's intended to be used for restoring an
    image of partition to different partition name.
  * Option -f|--force was added for cnvt-ocs-dev. The support for
    device names md* was added, too.
  * Device name /dev/md* is supported. With boot parameter "nodmraid",
    now it's possible fakeraid/softraid could be supported.
    Not well tested though.
  * Bug fixed: only device name /dev/mmcblk0p* worked in function
    get_diskname of ocs-functions. Those /dev/mmcblk[1-9]p* failed.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 28 Sep 2014 17:25:25 +0800
