## clonezilla 3.11.15

=== debian/changelog ===
clonezilla (3.11.15-drbl1) unstable; urgency=low

  * Bug fixed: start-stop-daemon should be reverted when creating
    GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Oct 2014 11:10:47 +0800

clonezilla (3.11.14-drbl1) unstable; urgency=low

  * Bug fixed: the added modules phram and mtdblock were not actually
    put for GParted live. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Oct 2014 17:03:26 +0800

clonezilla (3.11.13-drbl1) unstable; urgency=low

  * Due to some reason phram and mtdblock were not put in the initramfs of
    GParted live, while they are shown in Clonezilla live. Now they are
    forced to be added. Thanks to dud225 for reporting this issue.
    (http://gparted-forum.surf4.info/viewtopic.php?id=17263).

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Oct 2014 14:53:42 +0800
