## clonezilla 3.12.3

=== debian/changelog ===
clonezilla (3.12.3-drbl1) unstable; urgency=low

  * A better way to deal with --rsyncable option of pigz was
    implemented, too.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Nov 2014 10:35:26 +0800

clonezilla (3.12.2-drbl1) unstable; urgency=low

  * A better way to deal with --rsyncable option of gzip was implemented.
    (https://sourceforge.net/p/clonezilla/discussion/Open_discussion/
     thread/8d5f80a6/)

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Nov 2014 21:36:15 +0800

clonezilla (3.12.1-drbl1) unstable; urgency=low

  * Adding Ubuntu vivid support for create-ubuntu-live.
  * Adding support for device name format like /dev/rd/c0d0 and
    /dev/ida/c0d0 RAID cards.
    (https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/
    thread/e82e1c04/)

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Nov 2014 09:37:45 +0800
