## clonezilla 3.13.1

=== debian/changelog ===
clonezilla (3.13.1-drbl1) unstable; urgency=low

  * Adding encryption function for Clonezilla image. Now it's OK for Clonezilla live, not yet for Clonezilla SE.
  * Bug fixed: the volume size unit is MB, while "M" (MiB) was used for split.
  * Set the default volume size as 4096 MB instead of 2000 MB.
  * Adding option "-i, --image-size" description in the usage of ocs-sr (https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/a5814dab)
  * Function name confirm_continue_or_not_default_quit in ocs-functions was changed to confirm_continue_or_default_quit.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Dec 2014 19:19:33 +0800

clonezilla (3.12.9-drbl1) unstable; urgency=low

  * Package xresprobe does not exist in Debian repository, so it's
    removed from the packages list in create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 11 Dec 2014 22:24:33 +0800

clonezilla (3.12.8-drbl1) unstable; urgency=low

  * Now i586 instead of i486 Clonezilla live is in the stable release,
    therefore the corresponding changes were done.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 10 Dec 2014 20:03:19 +0800

clonezilla (3.12.7-drbl1) unstable; urgency=low

  * Temporarily disabled vmfs3 and vmfs5 due to an issue
    (https://github.com/glandium/vmfs-tools/issues/12).

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Dec 2014 16:37:54 +0800

clonezilla (3.12.6-drbl1) unstable; urgency=low

  * Supporting i586 linux image kernel Clonezilla live because Debian
    Sid now provides i586 linux-image instead of i486 one.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 12 Nov 2014 11:36:23 +0800

clonezilla (3.12.5-drbl1) unstable; urgency=low

  * Program ocs-run was improved by better way to detect systemd as
    init.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Nov 2014 11:41:04 +0800

clonezilla (3.12.4-drbl1) unstable; urgency=low

  * Function cciss_dev_map_if_necessary of ocs-functions was removed.
  * Deprecated program create-cciss-mapping was removed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Nov 2014 14:20:04 +0800
