## clonezilla 3.13.4

=== debian/changelog ===
clonezilla (3.13.4-drbl1) unstable; urgency=low

  * Adding return code for function
    prepare_ecryptfs_mount_point_if_necessary.
  * Adding functions get_ecryptfs_info and
    put_ecryptefs_tag_file_in_img so they can be reused.
  * Adding programs ocs-decrypt-img and ocs-encrypt-img so that the
    existing image could be encrypted or decrypted.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 03 Jan 2015 23:46:14 +0800

clonezilla (3.13.3-drbl1) unstable; urgency=low

  * A better mechanism to deal with the end of upstart was implemented
    for S00ocs-start. Thanks to Naoyuki Tai for bug report.
    (https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/
     thread/d43b559f/)

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Dec 2014 08:37:01 +0800

clonezilla (3.13.2-drbl1) unstable; urgency=low

  * Putting prepare_ecryptfs_mount_point_if_necessary after run again
    prompt no matter it's for saving or restoring.
  * Adding option "-or, --ocsroot" for create-ocs-tmp-img so that it
    can be used for encrypted image case.
  * Bug fixed: create_temp_image_for_different_target_dev_name_if_necessary
    failed to use the temp ocsroot for encrypted case.
  * Bug fixed: when checking if LVM exists in restoring, we should
    only check that in the image dir, not in the local partitions layout.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Dec 2014 22:48:54 +0800
