## clonezilla 3.13.5

=== debian/changelog ===
clonezilla (3.13.5-drbl1) unstable; urgency=low

  * Using functions get_disk_list_from_img and get_parts_list_from_img
    to deal with all the image info.
  * All the image related programs were improved to support encrypted
    image. They are create-ocs-tmp-img, ocs-chkimg, ocs-cvtimg-comp,
    ocs-img-2-vdk, ocs-restore-mdisks,
  * Bug fixed: the volume size unit is MB, while "M" (MiB) was used
    for split in ocs-cvtimg-comp.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 05 Jan 2015 12:01:26 +0800
