## clonezilla 3.13.8

=== debian/changelog ===
clonezilla (3.13.8-drbl1) unstable; urgency=low

  * Bug fixed: the description about choosing image name in
    ocs-img-2-vdk was wrong.
  * Adding encrypting, decrypting and p2v menus in ocs-sr.
  * Bug fixed: ocs-img-2-vdk did not remove the temp downloaded
    clonezilla live iso.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 07 Jan 2015 12:35:35 +0800

clonezilla (3.13.7-drbl1) unstable; urgency=low

  * Bug fixed: Forgot to change the partition or LV permission after image is converted by ocs-cvtimg-comp.
  * Avoid using "rm -r" if possible in ocs-functions.
  * The created temp dirs in /tmp should be removed after ocs-restore-mdisks is run.
  * Bug fixed: ocs-img-2-vdk failed to run for encrypted image.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 06 Jan 2015 16:19:11 +0800

clonezilla (3.13.6-drbl1) unstable; urgency=low

  * Bug fixed: ocs-restore-mdisks failed to run for encrypted image.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 05 Jan 2015 22:03:13 +0800
