## clonezilla 3.13.10

=== debian/changelog ===
clonezilla (3.13.10-drbl1) unstable; urgency=low

  * Bug fixed: ssh service was not started in rc1.d in Ubuntu 14.10
    when running Clonezilla job.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 16 Jan 2015 18:33:51 +0800

clonezilla (3.13.9-drbl1) unstable; urgency=low

  * Using functions inform_kernel_partition_table_changed and
    clean_mbr_gpt_part_table in ocs-onthefly and some functions
    in ocs-functions.
  * Bug fixed: pvcreate failed to create PV on a disk with existing
    partition table.
  * Program will quit if encrypted image is assigned for restoring
    in Clonezilla SE.
  * Only unencrypted image could be restored in Clonezilla SE.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Jan 2015 23:12:48 +0800
