## clonezilla 3.13.11

=== debian/changelog ===
clonezilla (3.13.11-drbl) unstable; urgency=low

  * A different name "chromium_ext4" for the ext4 on
    ChromiumOS/ChromeOS's root fs will be given in ocs-get-part-info.
    This is due to it can not be saved correctly by Partclone due to
    some special features which are not compatible to Linux Extfs.
    We have to deal with dd.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Jan 2015 08:48:03 +0800
