=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.12.12), partclone (>= 0.2.76), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.13.1), partclone (>= 0.2.76), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool
