## clonezilla 3.13.13

=== debian/changelog ===
clonezilla (3.13.13-drbl1) unstable; urgency=low

  * GParted Live boot picture was updated. Thanks to Curtis Gedak
    and his wife.
  * A file "dev-fs.list" containing device and file system list is
    added to Clonezilla image.
  * To avoid the password login of sshd being disabled by live-config,
    S03prep-drbl-clonezilla will enable it when booting.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 23 Jan 2015 17:03:21 +0800

clonezilla (3.13.12-drbl1) unstable; urgency=low

  * Package xresprobe does not exist in Debian repository,
    so it's removed from the packages list in create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Jan 2015 13:51:36 +0800

clonezilla (3.13.11-drbl1) unstable; urgency=low

  * A different name "chromium_ext4" for the ext4 on
    ChromiumOS/ChromeOS's root fs will be given in ocs-get-part-info.
    This is due to it can not be saved correctly by Partclone due to
    some special features which are not compatible to Linux Extfs.
    We have to deal with dd.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Jan 2015 08:48:03 +0800
