## clonezilla 3.13.19

=== debian/changelog ===
clonezilla (3.13.19-drbl1) unstable; urgency=low

  * Bug fixed: Forgot to put the default values for davfs2 in
    drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Jan 2015 09:57:58 +0800

clonezilla (3.13.18-drbl1) unstable; urgency=low

  *  With the workaround proposed by Thomas Tsai, now the image
     repository could be on WebDAV server.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Jan 2015 07:59:11 +0800

clonezilla (3.13.17-drbl1) unstable; urgency=low

  * Bug fixed: Gsplash.png should be interlaced otherwise it can not
    be shown in grub2.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 Jan 2015 14:57:43 +0800

clonezilla (3.13.16-drbl1) unstable; urgency=low

  * Bug fixed: accidentally disabled --apt-source-archives in
    create-*-live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 Jan 2015 10:27:27 +0800

clonezilla (3.13.15-drbl1) unstable; urgency=low

  * Bug fixed: S03prep-drbl-clonezilla failed to enable
    PasswordAuthentication.
  * Bug fixed: Debian repository redirector should be
    http.debian.net/debian instead of http.debian.org/debian.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 Jan 2015 08:49:58 +0800

clonezilla (3.13.14-drbl1) unstable; urgency=low

  * Setting debian_mirror_url_def as http://http.debian.org/debian
    (redirector) in drbl-ocs.conf.
  * Swap info is also listed in dev-fs.list. More comments were
    added in the beginning of dev-fs.list.
  * Make sure that deprecated program create-cciss-mapping is
    removed.
  * Programs create-debian-live, create-ubuntu-live, create-drbl-live
    and create-gparted-live now should work for both live-build v3
    and v4.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 25 Jan 2015 20:21:11 +0800
