## clonezilla 3.13.20

=== debian/changelog ===
clonezilla (3.13.20-drbl1) unstable; urgency=low

  * Failed to accept webdav_server as a correct type in
    prep-ocsroot.
  * A better mechanism was added to check if webdav server is
    mounted or not.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 30 Jan 2015 21:55:23 +0800
