## clonezilla 3.13.23

=== debian/changelog ===
clonezilla (3.13.23-drbl1) unstable; urgency=low

  * File name typo fixed: ocs-tune-conf-for-wevdav ->
    ocs-tune-conf-for-webdav.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 31 Jan 2015 11:50:42 +0800

clonezilla (3.13.22-drbl1) unstable; urgency=low

  * Bug fixed: function is_davfs_ocsroot failed to check davfs ocsroot
    on Debian.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 31 Jan 2015 10:46:03 +0800

clonezilla (3.13.21-drbl1) unstable; urgency=low

  * Improved the mechanism to check if webdav server is mounted or not.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 31 Jan 2015 08:43:11 +0800
