## clonezilla 3.13.24

=== debian/changelog ===
clonezilla (3.13.24-drbl1) unstable; urgency=low

  * Bug fixed: S03prep-drbl-clonezilla failed to enable sshd
    password auth for live-build v4 environment.
  * create-*-live: Force to add "lb config --initsystem sysvinit".

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 Feb 2015 15:42:43 +0800
