## clonezilla 3.13.25

=== debian/changelog ===
clonezilla (3.13.25-drbl1) unstable; urgency=low

  * A parameter "split_suf_len" was added in drbl-ocs.conf so that
    it can be used to specify the suffix length when spliting an image.
  * The suffix length of each image chunk now could be >=2.
  * For webdav image repository, the suffix length of split command was
    changed to 3 so it could have enough chunks for large file (~2.8 TB).

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Feb 2015 22:15:19 +0800
