## clonezilla 3.13.26

=== debian/changelog ===
clonezilla (3.13.26-drbl1) unstable; urgency=low

  * Make sure ocs/ocs-live.d/S00ocs-start work for upstart both
    in live-config v3 and v4.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Feb 2015 23:04:22 +0800
