## clonezilla 3.13.28

=== debian/changelog ===
clonezilla (3.13.28-drbl1) unstable; urgency=low

  * Bug fixed: the single white space for target_parts should be
    treated as nothing. Thanks to Borksoft for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 Feb 2015 11:29:37 +0800

clonezilla (3.13.27-drbl1) unstable; urgency=low

  * Switching to use mode "ubuntu" for create-ubuntu-live, no more
    using "debian" mode. This is done by using 'lb config
    --bootappend-live "boot=live config username=user"' for
    create-*-live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Feb 2015 23:16:54 +0800
