## clonezilla 3.13.30

=== debian/changelog ===
clonezilla (3.13.30-drbl1) unstable; urgency=low

  * Two more parameters ocs_ecryptfs_cipher and ocs_ecryptfs_key_bytes
    could be assigned in the boot parameters.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 Mar 2015 12:00:17 +0800

clonezilla (3.13.29-drbl1) unstable; urgency=low

  * A boot parameter "ocs_dmesg_n" was added so that it can be used to
    set the level at which logging of messages is done to the console.
    If not assigned, prevents all messages, except emergency (panic)
    messages, i.e. n=1. Thanks to Greg Bell.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Feb 2015 22:17:37 +0800
