## clonezilla 3.13.31

=== debian/changelog ===
clonezilla (3.13.31-drbl1) unstable; urgency=low

  * Some ecryptfs-related options were moved to drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Mar 2015 10:42:38 +0800
