## clonezilla 3.14.0

=== debian/changelog ===
clonezilla (3.14.0-drbl1) unstable; urgency=low

  * Adding systemd for Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Mar 2015 20:41:36 +0800

clonezilla (3.13.32-drbl1) unstable; urgency=low

  * Default to remove the ntfs volume dirty flag after it's restored.
  * Default to remove the dbus machine id file
    (/var/lib/dbus/machine-id) after a GNU/Linux system is restored.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Mar 2015 19:55:47 +0800
