## clonezilla 3.14.3

=== debian/changelog ===
clonezilla (3.14.3-drbl1) unstable; urgency=low

  * When terminal is dumb, force it as vt102 in ocs-lang-kbd-conf.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 13 Mar 2015 20:47:24 +0800

clonezilla (3.14.2-drbl1) unstable; urgency=low

  * Dropping stdin and stdout assignment in start-ocs-live.service.
    Use the default values.
  * Wrong agetty path in serial-console-autologin.conf.
  * For non-framebuffer mode, TERM was not defined. It's OK for
    sysv/upstart, but not for systemd.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 13 Mar 2015 16:38:41 +0800

clonezilla (3.14.1-drbl1) unstable; urgency=low

  * Bug fixed: forgot to enable start-ocs-live.service.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Mar 2015 21:58:59 +0800
