## clonezilla 3.14.4

=== debian/changelog ===
clonezilla (3.14.4-drbl1) unstable; urgency=low

  * Switching to use systemd in create-gparted-live.
  * Upstart is only used for Utopic in create-ubuntu-live.
    For Vivid the systemd is used.
  * Option "--mirror-chroot-updates" in create-gparted-live was
    removed since it does not exist for live-build v4.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 Mar 2015 09:39:33 +0800
