## clonezilla 3.14.6

=== debian/changelog ===
clonezilla (3.14.6-drbl1) unstable; urgency=low

  * Bug fixed: systemd for GParted live was not working.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 Mar 2015 21:32:21 +0800

clonezilla (3.14.5-drbl1) unstable; urgency=low

  * Bug fixed: function is_systemd_init was not defined for
    create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 Mar 2015 14:46:33 +0800
