## clonezilla 3.14.8

=== debian/changelog ===
clonezilla (3.14.8-drbl1) unstable; urgency=low

  * Failed to put start-gparted-live in /etc/gparted-live/ in
    gparted-live-hook.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 Mar 2015 11:27:51 +0800

clonezilla (3.14.7-drbl1) unstable; urgency=low

  * Prevents all messages, except emergency (panic) messages
    in GParted live booting console.
  * Bug fixed: wrong path for start-gparted-live.
  * TERM was not set correctly when configuring keyboard for
    GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 Mar 2015 23:05:18 +0800
