## clonezilla 3.14.12

=== debian/changelog ===
clonezilla (3.14.12-drbl1) unstable; urgency=low

  * Adding parsing mechanism for boot parameter "components" in
    function get_live_boot_param of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Mar 2015 19:31:33 +0800

clonezilla (3.14.11-drbl1) unstable; urgency=low

  * Put start-ocs-live in the path /etc/ocs of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Mar 2015 16:25:29 +0800

clonezilla (3.14.10-drbl1) unstable; urgency=low

  * Make start-ocs-live.service and start-gparted-live.service after
    systemd-user-sessions.service so that the screen won't be re-set
    by something like setupcon.
  * Set the TERM as linux for non-framebuffer mode in
    ocs-lang-kbd-conf and S05kbd-conf (gparted live) so that color
    output can be shown.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 Mar 2015 20:26:41 +0800

clonezilla (3.14.9-drbl1) unstable; urgency=low

  * Disable the booting status, otherwise the messages might be shown
    on the dialog menu (of keyboard/language for Clonezilla/GParted live)
    which is annoying.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 Mar 2015 12:48:46 +0800
