## clonezilla 3.14.13

=== debian/changelog ===
clonezilla (3.14.13-drbl1) unstable; urgency=low

  * Improvement: ocs-install-grub now could handle the grub boot
    loader is on root partition instead of MBR.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Mar 2015 19:45:24 +0800
