## clonezilla 3.14.19

=== debian/changelog ===
clonezilla (3.14.19-drbl1) unstable; urgency=low

  * A mechanism to avoid AWS S3 with ecryptfs was added because there is
    an issue: https://github.com/s3fs-fuse/s3fs-fuse/issues/166

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Apr 2015 19:53:48 +0800

clonezilla (3.14.18-drbl1) unstable; urgency=low

  * The program ocs-tune-conf-for-s3 was added so it can be used for
    AWS S3.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Apr 2015 17:00:49 +0800

clonezilla (3.14.17-drbl1) unstable; urgency=low

  * util-linux >= 2.26 removes support for "sfdisk -R". Therefore we
    switched to "blockdev --rereadpt". Thanks to Ismael
    (razzziel _at_ users sf net) for reporting this.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 03 Apr 2015 23:32:17 +0800

clonezilla (3.14.16-drbl1) unstable; urgency=low

  * Enabling the updates, security and drbl repository settings in
    Clonezilla/DRBL/GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 01 Apr 2015 21:24:23 +0800

clonezilla (3.14.15-drbl1) unstable; urgency=low

  * Bug fixed: ocs-onthefly failed to clone swap partition for GPT
    disk. Thanks to Uwe Dippel for reporting this issue 
    (https://sourceforge.net/p/clonezilla/discussion/Open_discussion/
     thread/907b3c87).

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 Mar 2015 15:13:43 +0800

clonezilla (3.14.14-drbl1) unstable; urgency=low

  * Adding a link file ocs-prep-home to prep-ocsroot.
  * Adding a link file ocs-cvt-dev to cnvt-ocs-dev.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 Mar 2015 15:16:38 +0800
