## clonezilla 3.14.20

=== debian/changelog ===
clonezilla (3.14.20-drbl1) unstable; urgency=low

  * A mechanism to avoid cloudfuse with ecryptfs was added because
    there is an similar issue as:
    https://github.com/s3fs-fuse/s3fs-fuse/issues/166

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Apr 2015 13:26:26 +0800
