## clonezilla 3.14.25

=== debian/changelog ===
clonezilla (3.14.25-drbl1) unstable; urgency=low

  * Switching to systemd instead of sysvinit-core for DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 May 2015 10:13:07 +0800

clonezilla (3.14.24-drbl1) unstable; urgency=low

  * Calibrating time before running s3fs and cloudfuse in prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Apr 2015 22:12:42 +0800

clonezilla (3.14.23-drbl1) unstable; urgency=low

  * Updating the comments about swift in prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Apr 2015 19:57:59 +0800

clonezilla (3.14.22-drbl1) unstable; urgency=low

  * Adding S3 and Swift in the prep-ocsroot menu.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Apr 2015 19:30:46 +0800

clonezilla (3.14.21-drbl1) unstable; urgency=low

  * File ocs-tune-conf-for-s3 was renamed as ocs-tune-conf-for-s3-swift
    so it can be used for both S3 and Swift repository.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 17 Apr 2015 23:01:13 +0800
