## clonezilla 3.16.9

=== debian/changelog ===
clonezilla (3.16.9-drbl1) unstable; urgency=low

  * Using the ipxe package from Debian, no more packaging that.
    Therefore the correspoing programs (ocs-iso, ocs-live-dev,
    ocs-live-boot-menu, and create-drbl-live) were modified to
    fit that.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 31 May 2015 21:26:06 +0800

clonezilla (3.16.8-drbl1) unstable; urgency=low

  * Bug fixed: sfidsk >= 2.26 does not support -C, -H, and -S. 
    Skip using that when sfdisk >= 2.26. Thanks to Matt Ross for
    reporting this (https://sourceforge.net/p/clonezilla/discussion/
    Clonezilla_live/thread/1734996f).

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 May 2015 22:39:56 +0800

clonezilla (3.16.7-drbl1) unstable; urgency=low

  * Functions confirm_continue_or_not_default_quit,
    confirm_continue_or_not_default_continue, and
    confirm_continue_no_default_answer were moved from
    ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 May 2015 15:02:54 +0800

clonezilla (3.16.6-drbl1) unstable; urgency=low

  * Making S03prep-drbl-clonezilla for DRBL live work with systemd.
  * Turn on the ssh password remote login in drbl live, while still
    using tcpwrapper to block it.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 May 2015 08:39:49 +0800

clonezilla (3.16.5-drbl1) unstable; urgency=low

  * Functions add_opt_in_pxelinux_cfg_block, 
    remove_opt_in_pxelinux_cfg_block, add_opt_in_grub_efi_cfg_block
    and remove_opt_in_grub_efi_cfg_block were moved from
    ocs-functions to drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 May 2015 23:08:22 +0800

clonezilla (3.16.4-drbl1) unstable; urgency=low

  * Program create-ubuntu-live now supports Ubuntu Linux Wily.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 May 2015 22:27:22 +0800

clonezilla (3.16.3-drbl1) unstable; urgency=low

  * Using "isohybrid --uefi" to make dd iso file work.
    Thanks to Patrick Verner and Kubuist for this.
  * Only for those non-stop cases we will clean the GRUB UEFI NB
    config files in drbl-ocs. Otherwise the local-disk boot in
    grub.cfg normally won't work.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 22 May 2015 22:46:16 +0800

clonezilla (3.16.2-drbl1) unstable; urgency=low

  * Bug fixed: some bash errors were fixed in ocs-resize-part.
  * Supporting local boot in uEFI mode after clonezilla job is done.
  * The clonezilla-se-client and local-disk menuentry in
    GRUB EFI NB not could be hidden or revealed.
  * Bug fixed: "drbl-ocs stop" won't kill itself by
    killing its ppid.
  * More complete GRUB EFI NB menus added in this version.
    Thanks to Danny Russ | KSC for helping this GRUB EFI network
    boot solution.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 May 2015 22:27:40 +0800

clonezilla (3.16.1-drbl1) unstable; urgency=low

  * File system overlay was added as one of the known file systems
    in prep-ocsroot.
  * A better mechanism was used to parse the boot parameters in
    ocs-run so that it could deal with that from grub efi network
    booting.
  * Bug fixed: set-netboot-1st-efi-nvram failed to keep uEFI network
  * Bug fixed: ocs-resize-part failed to run resize program for
    parted >= 3.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 May 2015 14:35:44 +0800

clonezilla (3.15.6-drbl1) unstable; urgency=low

  * Package libpam-systemd and policykit-1 were added in 
    pkgs_for_task_xfce_desktop of create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 May 2015 16:02:25 +0800

clonezilla (3.15.5-drbl1) unstable; urgency=low

  * Switching to use "union=overlay" in DRBL/Clonezilla/GParted live.
    It's the default union filesystem for Linux kernel v4, and also
    available in Ubuntu Vivid's linux kernel. 

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 May 2015 12:03:36 +0800

clonezilla (3.15.4-drbl1) unstable; urgency=low

  * Function get_latest_kernel_ver_in_repository of ocs-functions
    was improved so it can filter Linux kernel version 4 or later.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 May 2015 08:35:47 +0800

clonezilla (3.15.3-drbl1) unstable; urgency=low

  * Language files for Hungarian were added. Thanks to Greg Marki
    (info.mlc _at_ freemail hu) for providing the files.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 May 2015 22:43:17 +0800

clonezilla (3.15.2-drbl1) unstable; urgency=low

  * Bug fixed: start-drbl-live.service should run before
    display-manager.service.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 May 2015 15:48:36 +0800

clonezilla (3.15.1-drbl1) unstable; urgency=low

  * Bug fixed: wrong file name for start-drbl-live.service.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 May 2015 13:37:32 +0800

clonezilla (3.14.26-drbl1) unstable; urgency=low

  * Bug fixed: start-drbl-live service for systemd not implemented in
    drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 May 2015 11:45:23 +0800
