## clonezilla 3.16.10

=== debian/changelog ===
clonezilla (3.16.10-drbl1) unstable; urgency=low

  * Adding packages gddrescue and ddrescueview for GParted
    live in create-gparted-live.
    (https://bugzilla.gnome.org/show_bug.cgi?id=750240).

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 Jun 2015 09:36:47 +0800
