## clonezilla 3.16.12

=== debian/changelog ===
clonezilla (3.16.12-drbl1) unstable; urgency=low

  * Adding "net.ifnames=0" in the boot parameters of
    ocs-live-boot-menu for Clonezilla/DRBL/GParted live systems.
    One day we will switch to the predicable network device name,
    but not now.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Jun 2015 20:28:10 +0800

clonezilla (3.16.11-drbl1) unstable; urgency=low

  * "ps -q" in drbl-ocs is only for SysV, we have to use "ps --pid"
    so that it will work both in BSD and SysV GNU/Linux system.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Jun 2015 14:07:04 +0800
