## clonezilla 3.16.14

=== debian/changelog ===
clonezilla (3.16.14-drbl1) unstable; urgency=low

  * Adding the support for NVME device.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Jun 2015 18:27:34 +0800

clonezilla (3.16.13-drbl1) unstable; urgency=low

  * The useless note about option "-z3" was removed. Thanks to
    Marc Grondin (marcfgrondin _at_ gmail com) for reporting this.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Jun 2015 22:38:16 +0800
