## clonezilla 3.16.15

=== debian/changelog ===
clonezilla (3.16.15-drbl1) unstable; urgency=low

  * Enabled vmfs3 and vmfs5 since partclone 0.2.79 solved the issue.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Jul 2015 14:51:57 +0800
