## clonezilla 3.16.16

=== debian/changelog ===
clonezilla (3.16.16-drbl1) unstable; urgency=low

  * Bug fixed: sfidsk >= 2.26 does not support -C, -H, and -S. Skip
    using that when sfdisk >= 2.26, especiall in ocs-onthefly.
    Thanks for Dorzalty reporting this:
    https://sourceforge.net/p/clonezilla/discussion/Help/thread/8a7397fc

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 10 Jul 2015 22:07:04 +0800
