## clonezilla 3.16.18

=== debian/changelog ===
clonezilla (3.16.18-drbl1) unstable; urgency=low

  * Bug fixed: efibootmgr >= 0.12 has newer output format. Thanks to
    johnv-valve for reporting this
    (https://github.com/stevenshiau/clonezilla/issues/9).

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Jul 2015 07:49:23 +0800

clonezilla (3.16.17-drbl1) unstable; urgency=low

  * When /home/partimag is a mount point, prep-ocsroot should use "skip"
    as the default item. Thanks to Bruce Solomon
    [rufovillosum _at_ yahoo com].

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 Jul 2015 22:38:12 +0800
