## clonezilla 3.16.19

=== debian/changelog ===
clonezilla (3.16.19-drbl1) unstable; urgency=low

  * When restoring the image of a GPT disk, if the file "sda-pt.sf"
    for example is dumped by sfdisk >= 2.26, use sfdisk in higher
    priority than sgdisk.
  * Bug fixed: the output file of update-efi-nvram-boot-entry failed
    to assign the correct variables.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Jul 2015 23:16:17 +0800
