## clonezilla 3.16.20

=== debian/changelog ===
clonezilla (3.16.20-drbl1) unstable; urgency=low

  * Using the same mechanism to deal with GPT partition table in
    ocs-onthefly for disk to disk cloning.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 21 Jul 2015 22:52:39 +0800
