## clonezilla 3.16.22

=== debian/changelog ===
clonezilla (3.16.22-drbl1) unstable; urgency=low

  * The output of sgdisk will be logged in clonezilla.log, too.
  * Separating the option "-a" of df in different cases in
    prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Jul 2015 15:58:07 +0800

clonezilla (3.16.21-drbl1) unstable; urgency=low

  * Bug fixed: option "-k1" failed due to ocs-expand-mbr-pt failed
    to read the output of sfdisk >= 2.26.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 22 Jul 2015 18:24:21 +0800
